html,
body {
	padding: 0;
	margin: 0;
	font: calc(100vw / 120) arial, verdana;
}

@media (max-width:1024px) {
	html,
	body {
		font-size: 80%;
	}
}

input {
	outline: none;
}

* {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 0;
	margin: 0;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
	-webkit-appearance: none;
}

.center-block {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.center-center {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.w-90 {
	width: 90.2%;
	margin: auto;
}

.index-type-list {
	width: 100%;
  float: left;
  margin-bottom: 26px;
/*   background-color: #fffae1; */
}

.index-type-list .box {
	height: 100%;
	background-color: #fff;
	font-size: 0;
	box-shadow: 0px 0px 20px #e4e4e4;
/* 	margin-top: 20px; */
  	margin-top:2.4rem;
	border-top-left-radius: 15px;
	border-bottom-right-radius: 15px;
}

.index-type-list .box a {
	display: inline-block;
	width: calc(100% / 4);
	text-align: center;
	background: url(../{pboot:sitetplpath}/images/index-top-type-line.png) right center no-repeat;
	padding: 1.125rem 0;
  	font-size:0;
}

.index-type-list .box a .left{
	display: inline-block;
	vertical-align: middle;
}

.index-type-list .box a img {	
	transition: all .5s;
}

.index-type-list .box a .right {
	display: inline-block;
	text-align: left;
	vertical-align: middle;
	margin-left: 14px;
}

.index-type-list .box a .right .title {
	font-size: 1.75rem;
	color: #333;
	font-weight: normal;
}

.index-type-list .box a .right .desc {
	font-size: 1rem;
	color: #333;
}

.index-type-list .box a:last-child {
	background-image: none;
}

.index-type-list .box a:hover img {
	transform: rotate(360deg);
}

/* 弹窗样式 */
.ssy-form {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 999;
	background: rgba(0, 0, 0, 0.5);
	display: none;
}

.ssy-form .center-center {
	width: 100%;
	height: 100%;
	float: left;
}

.ssy-form .center-block {
	width: 46.875rem;
	background: #fff;
	border: 0.1875rem solid #EB1212;
	border-radius: 1.25rem;
	padding: 2.5rem 7.5rem;
	position: relative;
}

.ssy-form .center-block .btnClose {
	width: 2.1875rem;
	height: 2.1875rem;
	background: url(../{pboot:sitetplpath}/images/icon_close.png) no-repeat center;
	background-size: 100%;
	position: absolute;
	right: 1rem;
	top: 1rem;
	cursor: pointer;
	transition: all .6s;
}

.ssy-form .center-block .btnClose:hover {
	transform: rotate(180deg);
}

.ssy-form .center-block .box1 {
	text-align: center;
}

.ssy-form .center-block .box1 span {
	font-size: 1.875rem;
	display: inline-block;
}

.ssy-form .center-block .box2 {
	border: 1px solid #eee;
	border-radius: 0.625rem;
	padding: 0.625rem 1.25rem;
	margin-top: 2rem;
	display: flex;
	position: relative;
}

.ssy-form .center-block .box2 img {
	width: 2rem;
	height: 2rem;
	object-fit: contain;
}

.ssy-form .center-block .box2 input {
	width: 100%;
	float: left;
	flex: 1;
	border: none;
	height: 2rem;
	font-size: 16px;
	padding-left: 1.5rem;
}

/* .ssy-form .center-block .box2 span {
	width: auto;
	height: 2.5rem;
	line-height: 2.5rem;
	background: #FFF3F3;
	color: #ff1515;
	font-size: 1rem;
	text-align: center;
	cursor: pointer;
	transition: all .6s;
	position: absolute;
	right: 1rem;
	top: 50%;
	margin-top: -1.25rem;
	padding: 0 1rem;
	border-radius: 0.3125rem;
} */

.ssy-form .center-block .box2 span:hover {
	background: #EB1212;
	color: #fff;
}

.ssy-form .center-block .btns {
	width: 100%;
	float: left;
	height: 3.75rem;
	color: #fff;
	font-size: 1.75rem;
	border-radius: 0.625rem;
	background: #EB1212;
	border: none;
	margin-top: 2.5rem;
}

/* 弹窗样式 */
/* 抽奖弹窗 */
.luck-draw-box {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	display: none;
}

.luck-draw-box .layer-bg {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	background-color: rgba(0, 0, 0, .5);
}

.luck-draw-box .close-btn{
	display: block;
	width: 30px;
	height: 30px;
	background: url(../{pboot:sitetplpath}/images/lock-close-btn.png) center center no-repeat;
	background-size: 100% 100%;
	position: absolute;
	top: -20px;
	right: -20px;
	z-index: 30;
}

/* 大转盘样式 */
.luck-box {
	display: block;
	width: 400px;
	height: 400px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 100;
	margin: auto;
}

.luck-box .turnplate {
	display: block;
	width: 100%;
	position: relative;
	background:url(../{pboot:sitetplpath}/images/turnplate-bg.png) center center no-repeat;
	background-size:100% 100%;
}

.luck-box .turnplate canvas.item {
	width: 100%;
}

.luck-box .turnplate img.pointer {
	position: absolute;
	width: 31.5%;
	height: 42.5%;
	left: 34.6%;
	top: 23.2%;
}

.index-choujiang .layui-layer-content{
  overflow:hidden;
  text-align:center;
}

.index-yhj,.index-type-list .box a.index-yhj-mobile{
	display:none;
}

/* 抽奖弹窗 */

@media (max-width:750px) {
  .index-type-list .box a.index-yhj-pc{
  	display:none;
  }
  .index-type-list .box a.index-yhj-mobile{
  	display:inline-block;
  }
  .index-type-list .box a .right .title{
  	font-size: 1.25rem;
  }
  .index-type-list .box a .left{
  	width: 44px;
    text-align: center;
    padding-left: 3vw;
  }
  .index-type-list .box a:nth-child(1) img{
  	width: 2.625rem;
  }
  .index-type-list .box a:nth-child(2) img{
  	width: 2.75rem;
  }
  .index-type-list .box a:nth-child(3) img{
  	width: 2.625rem;
  }
  .index-type-list .box a:nth-child(4) img{
  	width: 2.25rem;
  }
  
	.luck-box{
		width: 80%;
		height: 46%;
	}
	.index-type-list .box a{
		width: calc(100% / 2);
	  	text-align: left;
	}
	.ssy-form .center-block{
		width: 95%;
		padding: 20px;
	}
  .index-choujiang{
  	width: auto !important;
    left: 50% !important;
    transform: translateX(-50%);
  }
	
	
}